body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: rgb(241, 67, 14);
    text-align: center;
}



.container {
    padding-top: 100px;
    display: flex;
    width: 1400px;
    position: relative;
    justify-content: space-between;
    align-items: baseline;
    margin: 0 auto;
}

.card {
    align-items: center;
    background-color: #c4b09e;
    box-shadow: 0px 50px 30px -15px rgba(0, 0, 0, 0.5);
    display: flex;
    flex-direction: column;
    padding: 20px 0;
    position: absolute;
    transform-origin: bottom;
    border-radius: 7px;
    width: 200px;
    height: 350px;
    font-style: italic;

    animation-name: rick-cards;
    animation-duration: 21s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-timing-function: linear;
    animation-delay: 0s;
}

.card__img-wrapper {
    width: 180px;
    height: 280px;
}

.card__img {
    margin-bottom: 50px;
    max-width: 180px;
}

.card__h2 {
    margin-bottom: 15px;
    text-transform: uppercase;
}

.card__p {
    color: #fd0505;
}

.container__item-1 {
    animation-delay: -3s;
}

.container__item-2 {
    animation-delay: -6s;
}

.container__item-3 {
    animation-delay: -9s;
}

.container__item-4 { 
    animation-delay: -12s;
}

.container__item-5 {
    animation-delay: -15s;
}

.container__item-6 {
    animation-delay: -18s;
}

.container__item-7 {
    animation-delay: -21s;
}



@keyframes rick-cards { 
    0% { 
        z-index: -1;
        transform: translateX(1200px) scale(0.6);
    }
    14.3% {
        z-index: 0;
        transform: translateX(0) scale(0.6);
    }
    28.6% {
        transform: translateX(170px) scale(0.8);
    }
    42.9% {
        transform: translateX(385px) scale(1);
    }
    57.7% {
        transform: translateX(605px) scale(1);
    }
    71.5% {
        transform: translateX(810px) scale(1);
    }
    85.8% {
        transform: translateX(1030px) scale(0.8);
    }
    100% {
        z-index: 10;
        transform: translateX(1200px) scale(0.6);
    }  
}

.container:hover .card{
    animation-play-state: paused;
    cursor: pointer;
}